--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765303681.78777'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1765303681.60267'
    into_interval: 1d
    time: '1765303681.78773'
  minmax: 
    max: '1765303681.60267'
    min: '1765300623.49213'
    mtime: '1765303681'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765303681.60267'
    path: 02STAMP
    type: new
  - 
    epoch: '1765300921.96943'
    path: ''
    type: new
  - 
    epoch: '1765300625.16242'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765300623.49213'
    path: 02packages.details.txt
    type: new
